#rc-con {
  font-family: "Roboto";
  font-size: 12px;
  border: thin solid #830707;
  padding: 10px;
  /* width: 100%; */
  display: border-box;
}
#rc-con h1 {
  font-size: 150%;
  margin-bottom: 0;
}
#rc-con div {
  box-sizing: border-box;
}
.race, .candidate, .totals {
  display: block;
  width: 100%;
  margin: 10px 0;
}
.candidate div {
  display: inline-block;
  float: left;
}
.candidate {
  padding: 5px 0;
  /* border-left: 2.5px solid black; */
}
.candidate-name {
  padding-left: 5px;
}
.candidate.DEM .candidate-name {
  border-left: 2.5px solid #3378A3 /* blue */;
}
.candidate.REP .candidate-name {
  border-left: 2.5px solid #D65858 /* red */;
}

.candidate-name {
  width: 50%;
}
.candidate-votes, .candidate-pct {
  width: 25%;
  text-align: right;
}
.totals {
  padding-top: 10px;
  text-align: center;
  font-style: italic;
}
.candidate.headers {
  margin-top: 0;
}
.totals .newMargin {
  font-weight: bold;
}
.headers {
  font-style: italic;
}
.FloridaHouseDistrict26, .FloridaHouseDistrict89 {
  display: none;
}
